/* CSS-Styles REIFF */
@charset "UTF-8";


/* pixelbursche helper classes */

.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
    display: inline;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
}


/* bootstrap queries */
/* Extra-kleine Geraete (Smartphones, weniger als 768px) */
/* Kein Media-Query, weil dies der Standard in Bootstrap ist */
/* Kleine Geraete (Tablets, 768px und breiter) */
/* Mittlere Geraete (Desktop-PCs, 992px und breiter) */
/* Grosse Geraete (Desktop-PCs, 1200px und breiter) */
/*
@media (max-width: @screen-xs-max) {}
@media (min-width: @screen-sm-min) and (max-width: @screen-sm-max) {}
@media (min-width: @screen-md-min) and (max-width: @screen-md-max) {}
@media (min-width: @screen-lg-min) {}
*/
/* farben */
.greyEC {
    background-color: #ECECEC;
}

.greyE2 {
    background-color: #E2E2E2;
}

.greyE4 {
    background-color: #E4E4E4;
}

.greyD6 {
    background-color: #D6D6D6;
}

.greyD {
    background-color: #DDD;
}

.greyC9 {
    background-color: #C9C9C9;
}

.greyA5 {
    background-color: #A5A5A5;
}

.grey9E {
    background-color: #9E9E9E;
}

.grey9A {
    background-color: #9A9A9A;
}

.redBG {
    background-color: #E2001A;
}

/* settings und marke */
body {
    font-family: 'Lato', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

body.fixedHeader {
    padding-top: 130px;
}

.logo {
    margin-top: 0;
    padding-left: 0;
}

.reiffLogo {
    margin-top: 10px;
    min-width: 160px;
}

/* header */
#header {
    width: 100%;
    border-bottom: 1px solid #E3E3E3;
    box-shadow: 0 8px 8px #f0f0f0;
    background-color: #FFF;
    padding-bottom: 20px;
    /*
    &.navbar-fixed-top {
      background-color: #FFF !important;
    }
    */
}

/* navigation */

.dropdown.langSwitch {
    margin-top: 8px;
}

.dropdown.langSwitch ul {
    padding: 0;
}

.dropdown.langSwitch ul.dropdown-menu {
    min-width: 48px;
    padding-left: 5px;
    left: 3px;
    z-index: 100;
}

.dropdown.langSwitch a {
    padding: 3px 6px;
}

.dropdown.langSwitch .btn {
    background: none;
    padding: 0 6px 5px 6px;
}

.dropdown.langSwitch:hover {
    border: none;
}

.dropdown.langSwitch .dropdown-menu > li > a:focus,
.dropdown.langSwitch .dropdown-menu > li > a:hover {
    background-color: transparent;
}

.navbar-default {
    background: transparent;
    border: none;
}

.navbar-default button.navbar-toggle {
    border-color: transparent !important;
}

.navbar-default .navbar-collapse {
    border-color: transparent;
}

#globNav .globNav {
    background-color: #A5A5A5;
    border-radius: 0 0 6px 6px;
}

#globNav .navbar-collapse {
    padding-right: 0;
}

#globNav a.active {
    color: #E2001A;
}

#globNav .langSwitch a {
    color: #000;
}
#globNav .langSwitch .actlang a {
    color: #E2001A;
    font-weight: bold;
}

#mainNav {
    margin-top: 0;
    min-height: 30px;
}

#mainNav a {
    color: #000;
    font-size: 18px;
}

#mainNav a.active {
    color: #E2001A;
}

#mainNav .langSwitch a {
    font-size: 14px;
}

#mainNav ul ul {
    padding-top: 5px;
}

#mainNav ul ul li a {
    border-bottom: 2px solid #D8D8D8;
    margin-top: 0;
    padding: 12px 6px;
}

.navbar-nav > li > a {
    padding-bottom: 8px;
    padding-top: 8px;
}

.navbar-form {
    margin: 0;
}

.iconNav {
    text-align: center;
}

.iconNav a {
    color: #E2001A;
    background-color: #E2E2E2;
    width: 60px;
    height: 60px;
    display: inline-block;
    padding: 12px 0 0 !important;
}

.iconNav a:hover {
    background-color: #E2E2E2 !important;
}

.iconNav a.active {
    background-color: #E2E2E2;
}

a {
    color: #000;
    text-decoration: none;
}

a:hover {
    color: #E2001A;
    text-decoration: none;
}

a.active {
    color: #E2001A;
    cursor: default;
}

/* IEnders 01.06.16: Links in content row */
#content .ce-bodytext a,
#content .ce-bodytext a:hover,
#content .ce-bullets a,
#content .ce-bullets a:hover {
    color:#E2001A;
    text-decoration:underline;
    font-weight:normal;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: inherit;
    font-family: inherit;
    line-height: 1.1;
    font-size: 1.75em;
    margin: 0.75em 0;
}


.h1, h1, h2.csc-firstHeader {
    font-size: 2em;
    margin: 1em 0;
}

h1:first-child,
h2:first-child {
    margin-top:0;
}

.flyout h5 {
	  font-size: 14px;
}

.searchform {
    margin-top: 5px;
}

.navbar-form .input-group > #search {
    padding: 0 4px;
}

/* flyout */
.flyout {
    position: fixed;
    right: 0;
    height: 200px;
    width: 300px;
    line-height: 1.25em;
    background-color: #ECECEC;
    z-index: 20000;
    transition: all 0.5s ease-in;
    /* explorer 10 */
    -webkit-transition: all 0.5s ease-in;
    /* chrome & safari */
    -moz-transition: all 0.5s ease-in;
    /* firefox */
    -o-transition: all 0.5s ease-in;
    /* opera */
    /* delete */
}

.flyout.closed {
    right: -265px;
}

.flyout:hover {
    cursor: pointer;
}

.flyout .contactHeader {
    background-color: #E2001A;
    width: 35px;
    height: 100%;
    position: relative;
    text-align: center;
}

.flyout .contactHeader h5 {
    color: #FFF;
    -ms-transform: rotate(-90deg);
    /* IE 9 */
    -webkit-transform: rotate(-90deg);
    /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
    font-weight: bold;
    position: relative;
    top: 50%;
    overflow: visible;
    white-space: nowrap;
}

.flyout .contactBody {
    width: 245px;
    margin: 20px 0 0 20px;
}

.flyout .contactBody p {
    padding: 5px 0 20px 35px;
}

#contactFlyout {
	  height: 180px;
	  top: 190px;
}
#livechatFlyout
 {
	  top: 400px;
	  width: 395px;
}

#livechatFlyout .contactBody {
 width: 330px;
}

#livechatFlyout.flyout.closed {
    right: -360px;
}

#contactFlyoutBottom {
    position: fixed;
    left: 0;
    bottom: 0;
    height: 240px;
    background-color: #ECECEC;
    z-index: 21000;
    transition: all 0.5s ease-in;
    /* explorer 10 */
    -webkit-transition: all 0.5s ease-in;
    /* chrome & safari */
    -moz-transition: all 0.5s ease-in;
    /* firefox */
    -o-transition: all 0.5s ease-in;
    /* opera */
    /* delete */
}

#contactFlyoutBottom.closed {
    bottom: -205px;
}

#contactFlyoutBottom .contactHeader {
    background-color: #E2001A;
    width: 100%;
    height: 35px;
    position: relative;
    text-align: center;
}

#contactFlyoutBottom .contactHeader h5,
#contactFlyoutBottom .contactHeader .h5 {
    color: #FFF;
    font-weight: bold;
    position: relative;
    top: 27%;
    margin-top: 0;
}

#contactFlyoutBottom .contactBody {
    width: 215px;
    margin: 20px;
}

#contactFlyoutBottom .contactBody p {
    padding: 5px 0 20px 35px;
}


/* standard Elemente */
/* REIFF Klassen */
.panel-default.panel-image {
    background-color: #f5f5f5;
    -webkit-flex: 1 0 100%;
}

.textBildPanelGrauZeit time {
    font-weight: bold;
}

.accordionElement a {
    text-decoration: none;
}

.accordionElement a i {
    display: inline-block;
    background-repeat: no-repeat;
    background-position: left;
    background-image: url("../images/icn_caret_right.png");
    padding: 33px 0 0 33px;
    margin-top: -25px;
}

.accordionElement a[aria-expanded="true"] h4 {
    color: #000 !important;
}

.accordionElement a[aria-expanded="true"] i {
    background-image: url("../images/icn_caret_down.png");
}

.panel-heading .accordion-toggle:after,
.accordionElement a:not(.collapsed) h4:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: grey;         /* adjust as needed */
}

.panel-heading .accordion-toggle.collapsed:after,
.accordionElement a.collapsed h4:after {
    /* symbol for "collapsed" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: grey;         /* adjust as needed */
}

.panel.redBG {
    background-color: #E2001A !important;
}

.panel.redBG a:hover{
    color: #000;
}

.row-eq-height .redBG .panel-footer {
  background-color: #f5f5f5;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.downloadLinks a {
    color: #FFF;
    display: inline-block;
    height: 40px;
    background-repeat: no-repeat;
    background-position: left;
    background-image: url("../images/icn_download_small.png");
    padding: 11px 0 0 30px;
}

.downloadLinks h4 {
    color: #FFF;
    font-weight: bold;
}

.linkBox {
    background-color: #9E9E9E;
}

.linkBox .panel-heading {
    color: #FFF;
    background-color: #9E9E9E;
}

.linkBox .download a {
    color: #FFF;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: left;
    background-image: url("../images/icn_download.png");
    padding: 23px 0 0 60px;
}

.linkBox .download .panel-title {
    margin-bottom: 15px;
}

.linkBox.service {
    background-color: #FFF;
}

.linkBox.service .download a {
    color: #000;
    background-image: url("../images/icn_download_right_A5.png");
    height: 70px;
}

.linkBox.service .panel-heading {
    color: #000;
    background-color: #FFF;
}

.buttonBild {
    text-align: center;
    position: relative;
    margin-bottom: 30px;
}

.buttonBild .panel {
    margin-bottom: 0;
}

.buttonBild a {
    display: inline;
    margin-right: auto;
    margin-left: auto;
    position: absolute;
    bottom: 40px;
    left: 30%;
    width: 40%;
}

.buttonBild .btn-reifRot {
    background-color: #E2001A;
    color: #FFF;
}

.modalButton {
    border: none;
}

/* IE: tooltip style*/
.tooltip.top .tooltip-arrow {
  border-top-color: #a5a5a5;
}
.tooltip-inner {
  color: #777;
  background: #fff;
  border: solid 1px #a5a5a5;
}

/* interaktive Elemente (javascript) */
#accordion.panel-group .panel,
.accordion.panel-group .panel {
    border-radius: 0;
}

#accordion.panel-group .panel + .panel,
.accordion.panel-group .panel + .panel {
    margin-top: 0;
    border-bottom: none;
}

#accordion.panel-group .panel + .panel:last-child,
.accordion.panel-group .panel + .panel:last-child {
    border: 1px solid #DDD;
}

#accordion .panel-footer {
    background-color: #9E9E9E;
}

/* headbereich und slider */
.jumbotron {
    background-color: transparent;
}

.carousel-caption {
    background-color: rgba(195, 0, 17, 0.8);
}

.navbar {
    margin: 0;
}

/* content-Bereich */
#content {
    padding-top: 4em;
}

/* footer */
#footer .metaMenue {
    display: inline-block;
    color: #E2001A;
    padding: 10px 0 0 20px;
}

#footer .footerText {
    background-color: #A5A5A5;
    color: #FFF;
    padding: 1.5em 0 1em;
}

#footer .footerText h4 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 3px;
}

#footer .footerText a {
    color: #FFF;
}

#footer .footerText a:hover {
    color: #E2001A;
}

#footer .footerText a.active {
    color: #E2001A;
}

.legalLinks {
    margin: 3rem 0;
}

.phone {
    background: url("../images/icn_phone.png") no-repeat 0 0;
}

.email {
    background: url("../images/icn_mail.png") no-repeat 0 0;
}

.location {
    background: url("../images/icn_location.png") no-repeat 0 0;
}

.abbinder {
    text-align: center;
    width: 100%;
}

.sender {
    margin-bottom: 50px;
}

.visible-xs-block.sender {
    display: block;
    margin-top: 80px;
    text-align: center;
}

.socialIcon {
    display:inline-block;
    padding:0 1rem 2rem 1rem;
    vertical-align: bottom;
}

.socialIcon a {
    display: inline-block;
    width: 60px;
    height: 60px;
    padding: 11px 0 0 0;
    margin: 0;
    border-radius: 50%;
    background-color: #E2E2E2;
    color: #FFF;
}

.socialIcon a:hover {
    background-color: #E2001A;
}

.socialIcon .fa-facebook {
    padding-left: 4px;
}

.socialIcon .fa-google-plus {
    padding-top: 6px;
    padding-left: 2px;
}

.socialIcon .fa-youtube-play {
    padding-top: 6px;
    padding-left: 4px;
}

/* EXT:Flexslider */
.tx-ws-flexslider .caption-text {
    padding: 8px;
}


@media screen and (min-width: 861px) {
    .tx-ws-flexslider .caption-text {
        bottom: 20px;
        top: inherit;
    }
}

/* hilfreiche styles */
.redBG p {
    color: #FFF;
}

.toTop {
    display: inline-block;
    width: 50px;
    height: 50px;
    padding: 4px 0 0;
    position: relative;
    right: 50px;
    bottom: -25px;
    text-align: center;
    background-color: #A5A5A5;
}

/* TABLE Definition Bootstrap INA ENDERS 11.5.16 */
table {
  background-color: transparent;
}
caption {
  padding-top: 8px;
  padding-bottom: 8px;
  color: #777;
  text-align: left;
}
th {
  text-align: left;
}
table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
table > thead > tr > th,
table > tbody > tr > th,
table > tfoot > tr > th,
table > thead > tr > td,
table > tbody > tr > td,
table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}
table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}
table > caption + thead > tr:first-child > th,
table > colgroup + thead > tr:first-child > th,
table > thead:first-child > tr:first-child > th,
table > caption + thead > tr:first-child > td,
table > colgroup + thead > tr:first-child > td,
table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
table > tbody + tbody {
  border-top: 2px solid #ddd;
}
table table {
  background-color: #fff;
}

/* Ansprechpartner Produktbereiche Spaltengroesse den Inhalten angleichen (INA ENDERS 23.5.16) */
#uid_334 table td:nth-child(1) {
  width:33%;
}

#uid_334 table td:nth-child(2) {
  width:20%;
}
#uid_334 table td:nth-child(3) {
  width:auto;
}

/* Sonstiges */

.ce-gallery img {
  margin-bottom:20px;
}

/* XXX media-queries XXX */
@media (min-width: 768px) {
    #header .form-control {
        padding: 0;
        height: auto;
    }

    .reiffLogo {
        margin-top: 30px;
    }

    .dropdown.langSwitch .btn {
        color: #FFF;
    }

    .navbar {
        border-radius: 0;
        border-color: transparent;
        background-color: transparent;
    }

    #globNav a {
        font-size: 14px;
        color: #FFF;
    }

    #globNav a:hover {
        color: #E2001A;
    }

    /* #mainNav .nav > li {
        z-index: 10;
    }*/ 

    #content > .row > .col-sm-4 h2{
        font-size:1.4em;
    }
}

@media only screen and (min-width: 992px) {
    /*#header {
        max-height: 107px;
    }*/

    #mainNav {
        margin-top: 0;
    }

    #mainNav ul ul li:last-child a {
        border: none;
    }

    #mainNav ul.nav > li.dropdown:hover {
        border: 2px solid #D8D8D8;
        border-bottom-color: #FFF;
    }

    li.dropdown:hover a {
        margin-left: -2px;
        margin-top: -2px;
    }

    .dropdown.langSwitch {
        margin-top: 7px;
        /*
        ul {
          padding: 0;
          &.dropdown-menu {
            min-width: 48px;
            padding-left: 3px;
          }
        }
        */
    }

    .dropdown.langSwitch:hover {
        margin-right: 0;
    }

    .dropdown.langSwitch:hover a {
        margin-left: 0;
    }

    .dropdown.langSwitch a {
        padding: 3px 6px;
    }

    .dropdown.langSwitch li span {
        display:none;
    }

    .dropdown.langSwitch .btn {
        /*
          background: none;
          padding: 0 6px;
          */
        color: #FFF;
        /*text-transform: uppercase;*/
    }

    .dropdown.langSwitch:hover {
        border: none;
    }

    .dropdown:hover .dropdown-menu {
        display: block;
        border: 2px solid #D8D8D8;
        margin-left: -2px;
        z-index: -1;
    }

    .dropdown .dropdown-menu {
        border: 2px solid #D8D8D8;
        border-bottom-color: #FFF;
        padding: 0 20px;
        margin-top: -3px;
    }

    .dropdown .dropdown-menu a {
        padding-right: 0;
        padding-left: 0;
    }

    #mainNav {
	  float:right;
    width:auto;
  }

}



/* spacing.css */
.paddingLeft0 {
    padding-left: 0px;
}

.paddingRight0 {
    padding-right: 0px;
}

.bottom5 {
    margin-bottom: 5px;
}

.bottom10 {
    margin-bottom: 10px;
}

.bottom15 {
    margin-bottom: 15px;
}

.top15 {
    margin-top: 15px;
}

.right15 {
    margin-right: 15px;
}

.left15 {
    margin-left: 15px;
}

.padding-5 {
    padding: 5px !important;
}

.padding-10 {
    padding: 10px !important;
}

.padding-15 {
    padding: 15px !important;
}

.padding-20 {
    padding: 20px !important;
}

.padding-25 {
    padding: 25px !important;
}

.padding-30 {
    padding: 30px !important;
}

.padding-35 {
    padding: 35px !important;
}

.padding-40 {
    padding: 40px !important;
}

.padding-horizontal-5 {
    padding: 0 5px !important;
}

.padding-horizontal-10 {
    padding: 0 10px !important;
}

.padding-horizontal-15 {
    padding: 0 15px !important;
}

.padding-horizontal-20 {
    padding: 0 20px !important;
}

.padding-vertical-10 {
    padding: 10px 0 !important;
}

.padding-vertical-15 {
    padding: 15px 0 !important;
}

.padding-vertical-20 {
    padding: 20px 0 !important;
}

.padding-bottom-0 {
    padding-bottom: 0px !important;
}

.padding-bottom-5 {
    padding-bottom: 5px !important;
}

.padding-bottom-10 {
    padding-bottom: 10px !important;
}

.padding-bottom-15 {
    padding-bottom: 15px !important;
}

.padding-bottom-20 {
    padding-bottom: 20px !important;
}

.padding-bottom-25 {
    padding-bottom: 25px !important;
}

.padding-bottom-30 {
    padding-bottom: 30px !important;
}

.padding-bottom-45 {
    padding-bottom: 45px !important;
}

.padding-top-0 {
    padding-top: 0px !important;
}

.padding-top-5 {
    padding-top: 5px !important;
}

.padding-top-10 {
    padding-top: 10px !important;
}

.padding-top-15 {
    padding-top: 15px !important;
}

.padding-top-20 {
    padding-top: 20px !important;
}

.padding-top-25 {
    padding-top: 25px !important;
}

.padding-top-30 {
    padding-top: 30px !important;
}

.padding-top-45 {
    padding-top: 45px !important;
}

.padding-left-0 {
    padding-left: 0px !important;
}

.padding-left-5 {
    padding-left: 5px !important;
}

.padding-left-10 {
    padding-left: 10px !important;
}

.padding-left-15 {
    padding-left: 15px !important;
}

.padding-left-20 {
    padding-left: 20px !important;
}

.padding-left-25 {
    padding-left: 25px !important;
}

.padding-left-30 {
    padding-left: 30px !important;
}

.padding-right-0 {
    padding-right: 0px !important;
}

.padding-right-5 {
    padding-right: 5px !important;
}

.padding-right-10 {
    padding-right: 10px !important;
}

.padding-right-15 {
    padding-right: 15px !important;
}

.padding-right-20 {
    padding-right: 20px !important;
}

.padding-right-25 {
    padding-right: 25px !important;
}

.padding-right-30 {
    padding-right: 30px !important;
}

.margin-bottom-0 {
    margin-bottom: 0px !important;
}

.margin-bottom-5 {
    margin-bottom: 5px !important;
}

.margin-bottom-10 {
    margin-bottom: 10px !important;
}

.margin-bottom-15 {
    margin-bottom: 15px !important;
}

.margin-bottom-20 {
    margin-bottom: 20px !important;
}

.margin-bottom-25 {
    margin-bottom: 25px !important;
}

.margin-bottom-30 {
    margin-bottom: 30px !important;
}

.margin-bottom-35 {
    margin-bottom: 35px !important;
}

.margin-bottom-40 {
    margin-bottom: 40px !important;
}

.margin-bottom-45 {
    margin-bottom: 45px !important;
}

.margin-bottom-50 {
    margin-bottom: 50px !important;
}

.margin-top-0 {
    margin-top: 0px !important;
}

.margin-top-5 {
    margin-top: 5px !important;
}

.margin-top-10 {
    margin-top: 10px !important;
}

.margin-top-15 {
    margin-top: 15px !important;
}

.margin-top-20 {
    margin-top: 20px !important;
}

.margin-top-25 {
    margin-top: 25px !important;
}

.margin-top-30 {
    margin-top: 30px !important;
}

.margin-top-35 {
    margin-top: 35px !important;
}

.margin-top-40 {
    margin-top: 40px !important;
}

.margin-top-45 {
    margin-top: 45px !important;
}

.margin-top-50 {
    margin-top: 50px !important;
}

.margin-right-0 {
    margin-right: 0px !important;
}

.margin-right-5 {
    margin-right: 5px !important;
}

.margin-right-10 {
    margin-right: 10px !important;
}

.margin-right-15 {
    margin-right: 15px !important;
}

.margin-right-20 {
    margin-right: 20px !important;
}

.margin-right-25 {
    margin-right: 25px !important;
}

.margin-right-30 {
    margin-right: 30px !important;
}

.margin-left-0 {
    margin-left: 0px !important;
}

.margin-left-5 {
    margin-left: 5px !important;
}

.margin-left-10 {
    margin-left: 10px !important;
}

.margin-left-15 {
    margin-left: 15px !important;
}

.margin-left-20 {
    margin-left: 20px !important;
}

.margin-left-25 {
    margin-left: 25px !important;
}

.margin-left-30 {
    margin-left: 30px !important;
}

.no-padding {
    padding: 0 !important;
}

.no-margin {
    margin: 0 !important;
}

.bottom-align-text {
    height: 30px;
}

/*
 * Row with equal height columns
 * --------------------------------------------------
 */

/* Komplett ueberarbeitet wegen Bugs in Chrome und Safari INA ENDERS 13.06.16 */

/* OLD begin .row-eq-height,
.row-eq-height .col-sm-6 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
    flex-direction: column;
}

.row-eq-height.row-eq-row {
    flex-direction: row;
    height: 100%;
}

.row-eq-row .col-sm-6 .panel {
    height: 100%;
}


@media (max-width: 768px) {
    .row-eq-height, .row-eq-height .col-sm-6 {
        display: block;
    }
} OLD end */

/* NEW begin */

.row-eq-height .panel{
  	background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.row-eq-height .panel.grey9E {
    background-color: #9e9e9e;
}

.anker-target > div {
  margin-top:-120px;
  padding-top:120px;
}

@media only screen and (min-width : 481px) {
   .row-eq-height.row {
   	 display: -webkit-flex;
     display: -ms-flexbox;
	   display: flex;
	   flex-direction: row;
	   flex-wrap: wrap;
   }
   .row-eq-height.row > [class*='col-']  {
   	 display: -webkit-flex;
     display: -ms-flexbox;
	   display: flex;
	   flex-direction: column;
	   /* float:none; wg. IE 9 wichtig */
   	 flex: 0 1 auto;
   }
  .row-eq-height.row:after,
  .row-eq-height.row:before {
	   display: flex;
	   flex-direction: column;
  }

  .row-eq-height .panel{
  	height:auto;
  	flex: 1 1 auto;
  }

  .row-eq-height .panel-footer {
    background-color:transparent;
    border:none;
    height: auto;
  }

  .row-eq-height .panel img {
  	width:100%;
  	height:auto;
  }


}
/* NEW end */


/* Navigation Rebuild INA ENDERS 04.09.2016 */

#globNav .navbar-collapse {
  padding-left: 0;
}
.iconNav {
  padding: 0 0 1em 0;
}
.navbar-toggle .icon-bar {
  background-color: #555;
  width: 26px;
  height: 3px;
}
.mobilNav {
  display:inline;
  position:absolute;
  right:15px;
}
.navHorinzontal .navbar-default .navbar-nav > li > a,
.navHorinzontal .navbar-default .navbar-nav > li > a:focus,
.navHorinzontal .navbar-default .navbar-nav > li > a:hover {
  background-color:#fff;
}
/* Newsletter Anmeldung */
form.newsletter .form-group {
    padding-left: 0;
}
form.newsletter .form-group.right {
    padding-right: 0;
}
@media (min-width: 768px) {
  .navbar-collapse,
  .navHorinzontal {
    padding-right: 0;
    padding-left: 0;
  }

  #mainNav {
    margin-top: 0;
    min-height:50px;
  }
  #mainNav ul ul li:last-child a {
    border: none;
  }
  #mainNav ul.nav > li {
    border: 2px solid #fff;
  }
  #mainNav ul.nav > li.dropdown:hover {
    border: 2px #D8D8D8 solid;
    margin:0;
    z-index:1000;
  }
  li.dropdown:hover a {
    margin:0;
    z-index:100;
  }
  .dropdown:hover .dropdown-menu {
    display: block;
    border: 2px solid #D8D8D8;
    margin:-3px 0 0 -2px;
  }
  .dropdown .dropdown-menu {
    border-bottom-color: #FFF;
    padding: 0 20px;
    margin-top: 0;
    z-index:50;
  }
  .dropdown .dropdown-menu a {
    padding-right: 0;
    padding-left: 0;
  }
  #mainNav {
    float:right;
    width:auto;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .reiffLogo {
    margin-top: -20px;
  }
}

@media (max-width: 767px) {

  .modalButton.telefon {
    padding: 8px 16px;
    font-size: 19px;
  }
  
  .modalButton.telefon a{
    color:#E2001A;
  }

  .modalButton.telefon:hover {
    cursor:pointer;
  }

  .mobilNav .btn-default:hover {
    background-color: transparent;
    border-color: #fff;
  }

  .mobilNav .modalDialog {
    display:inline;
  }

  .mobilNav {
    right: 0;
    margin-left: 0;
    padding-left: 0;
  }

  #header .navbar-toggle {
    margin-right:0;
  }

  .dropdown.langSwitch {
    margin-top: 12px;
  }

  #mainNav {
    min-height: 0;
  }
  .navbar-collapse {
    padding-left:0;
  }
  #mainNav ul ul {
    padding-left: 30px;
  }
  #mainNav ul li a {
    font-size:16px;
    padding-left:20px;
  }
  #mainNav ul ul li a {
    padding: 10px 6px;
  }

  .navbar-toggle {
    margin-top:11px;
  }

  /* fixed header in mobile version and telefone-button (IEnders 11.09.16) */
  body.fixedHeader {
    padding-top: 30px;
  }
  #header {
    padding-bottom: 10px;
  }

  .mobilNav > div{
    display:inline;
  }

  .mobilNav .lupe {
    float: right;
  }

  .mobilNav .telefon {
    float: right;
  }

  .modal-backdrop {
    z-index: 110;
  }
  
  /* Bugfix Bootstrap fixed nav and scrolling problem */
  .navbar .navbar-collapse.in { 
     max-height:400px!important; 
     overflow-y:scroll!important; 
     overflow-x:hidden!important; 
  }

    /* Newsletter Anmeldung */
    form.newsletter .form-group {
        padding-right: 0;
    }

}

@media (max-width: 776px) {

  .mobilNav .btn-lg  {
    padding: 15px 10px 0 10px;
    font-size: 30px;
    background-color:transparent;
  }

  .modalButton.telefon {
    padding: 8px 16px;
    font-size: 35px;
  }

  .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 6px;
  }
}

@media (max-width: 530px) {
  .mobilNav .btn-lg {
     padding-top: 8px;
  }

  .modalButton.telefon {
     padding-top: 2px;
  }

  .navbar-toggle {
    margin-top: 5px;
  }
}


@media (max-width: 420px) {
  .mobilNav .btn-lg {
     padding: 12px 5px;
     font-size:17px;
  }

  .modalButton.telefon {
     padding: 8px 5px;
     font-size: 22px;
  }

  .navbar-toggle {
    padding-left:4px;
    padding-right:4px;
  }

  .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 3px;
  }

  .navbar-toggle .icon-bar {
    width: 15px;
    height: 2px;
  }

  .navbar-toggle {
    margin-top:6px;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .reiffLogo {
    margin-top: 10px;
  }
}



/*
 * 2017-03-23, jf begin
 * d.Vinci easy Widget
 */
.dvinci-job-widget .dropdown .dropdown-menu {
    margin: inherit !important;
    padding: inherit !important;
    z-index: 5000 !important;
}
/* 2017-03-23, jf end */


